{
  "paths": [
    {
      "_path": "site-packages/deepac-0.12.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/deepac-0.12.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "83253e64e566f2103fd000f5eb1f184a592fe701a1ab4bd553fd29cf2208a6ee",
      "size_in_bytes": 11349
    },
    {
      "_path": "site-packages/deepac-0.12.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "22dc24621127d3531b43bf1965e730273c1c26b8ad01e5603bdfd8a9829cd380",
      "size_in_bytes": 6685
    },
    {
      "_path": "site-packages/deepac-0.12.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "8389ccb3b77e5e5f7ec42f57a2f52bb031c65edf854f4135ed8aa8f760c47ef6",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/deepac-0.12.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "ca5872aaa7ea8c972b7fa76b4e49b8922f6b950ee7e012e061c21994119fe63d",
      "size_in_bytes": 80
    },
    {
      "_path": "site-packages/deepac-0.12.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "fa686651a4af9ec44e518209ca2962e44e2ebb789360e50542d431ad07f675cb",
      "size_in_bytes": 53
    },
    {
      "_path": "site-packages/deepac-0.12.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "d2be47b33c60b0d55c58d448c60d16bd27d98e9732090e8cc3d0256421e082eb",
      "size_in_bytes": 7
    },
    {
      "_path": "site-packages/deepac/__init__.py",
      "path_type": "hardlink",
      "sha256": "4b1f60ce1a21b037c79e3b4e1d94f92859e7b338ad7c2ef4f2ed1fe936eacd36",
      "size_in_bytes": 77
    },
    {
      "_path": "site-packages/deepac/builtin/config/nn-img-rapid-cnn.ini",
      "path_type": "hardlink",
      "sha256": "1094ae7de9aafeefa6c2961b68ed8eaeec460dc03a61b751bee8e8660efc4ca9",
      "size_in_bytes": 3538
    },
    {
      "_path": "site-packages/deepac/builtin/config/nn-img-sensitive-lstm.ini",
      "path_type": "hardlink",
      "sha256": "553c90b1ec7ac1559eab0890ab670bfb797a91ffdc18cd62fb2c8becff537656",
      "size_in_bytes": 3535
    },
    {
      "_path": "site-packages/deepac/builtin/config_templates/eval_config.ini",
      "path_type": "hardlink",
      "sha256": "7c3ce792ca3e98f73c93baa7b91c15836f0e619744932160230840d8beaa36c9",
      "size_in_bytes": 549
    },
    {
      "_path": "site-packages/deepac/builtin/config_templates/eval_ens_config.ini",
      "path_type": "hardlink",
      "sha256": "a79f952b699c297708396350bacfdc7c8ddc7f7f411faa4a2758afd444b1002e",
      "size_in_bytes": 520
    },
    {
      "_path": "site-packages/deepac/builtin/config_templates/eval_species_config.ini",
      "path_type": "hardlink",
      "sha256": "30ff6bd7b4189ba0f09c794c2819d17b51ad73a9fc6720cecc2cd34d33846a3e",
      "size_in_bytes": 757
    },
    {
      "_path": "site-packages/deepac/builtin/config_templates/preproc_config.ini",
      "path_type": "hardlink",
      "sha256": "345a8c3ffe48ccf4fd4f1c96fe565deccdcfe8fb64ccc41480bc4633732cac5d",
      "size_in_bytes": 745
    },
    {
      "_path": "site-packages/deepac/builtin/weights/nn-img-rapid-cnn.h5",
      "path_type": "hardlink",
      "sha256": "9fc7d0abbd184680459ada5e8cdeca87d8fc1f0f456c95b0d2e928545fc64093",
      "size_in_bytes": 32414304
    },
    {
      "_path": "site-packages/deepac/builtin/weights/nn-img-sensitive-lstm.h5",
      "path_type": "hardlink",
      "sha256": "76af3b4a8826a149e752a232fb781dd4471416e3e19f81d747a2239542e9500f",
      "size_in_bytes": 4820028
    },
    {
      "_path": "site-packages/deepac/builtin_loading.py",
      "path_type": "hardlink",
      "sha256": "b7eb8d72688ed8c044d2051ad2a8c6eee8923cb658397332cfd09ee505ee763a",
      "size_in_bytes": 3420
    },
    {
      "_path": "site-packages/deepac/command_line.py",
      "path_type": "hardlink",
      "sha256": "2d3b510bbb1af75c541329c2d7227de6c2b17dbfee9006aed54a1c76580a8f62",
      "size_in_bytes": 16584
    },
    {
      "_path": "site-packages/deepac/convert.py",
      "path_type": "hardlink",
      "sha256": "5412012a1e96a83a26c29d9810e700672789524e8f730874bd0213b6c2361b5c",
      "size_in_bytes": 1457
    },
    {
      "_path": "site-packages/deepac/eval/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/deepac/eval/eval.py",
      "path_type": "hardlink",
      "sha256": "e027fc4d4fceed557e518d9d2d4eb72141bfab179e47e04276512e4d181c92a2",
      "size_in_bytes": 9019
    },
    {
      "_path": "site-packages/deepac/eval/eval_ens.py",
      "path_type": "hardlink",
      "sha256": "a696e35276bb02c4d8fcfb1ce3e737101c60e2c9d61ab224d17cbf474e4e3e11",
      "size_in_bytes": 4712
    },
    {
      "_path": "site-packages/deepac/eval/eval_species.py",
      "path_type": "hardlink",
      "sha256": "997a37f0278aeb3488e4c8c05749160020f54e8b6d3550ca0e5b6283fca1feb9",
      "size_in_bytes": 4708
    },
    {
      "_path": "site-packages/deepac/explain/IC_from_transfac.py",
      "path_type": "hardlink",
      "sha256": "b9ae0039635d4a45708a9eb0d5108b261ac36ca6a71827da29f7dc98d0312f5f",
      "size_in_bytes": 1285
    },
    {
      "_path": "site-packages/deepac/explain/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/deepac/explain/command_line.py",
      "path_type": "hardlink",
      "sha256": "0fc03b5e61f98b5082af27f99521c4fb9ee0865670b010293bc9da0715ea3353",
      "size_in_bytes": 13278
    },
    {
      "_path": "site-packages/deepac/explain/deepbind_scores.py",
      "path_type": "hardlink",
      "sha256": "425c0bed4df5b4c8b76e43bceadacffd1533d80a8e8978ac9634a7a175334c24",
      "size_in_bytes": 9883
    },
    {
      "_path": "site-packages/deepac/explain/fasta2transfac.py",
      "path_type": "hardlink",
      "sha256": "898f263a1cf0f59c3de07321e2fefc39722e4ae2a53f9be838753b1dcf0a1267",
      "size_in_bytes": 3821
    },
    {
      "_path": "site-packages/deepac/explain/filter_contribs.py",
      "path_type": "hardlink",
      "sha256": "a7e6a80a72031bfd94690312801e66e930156126fe1974bc8f052be853ef24dc",
      "size_in_bytes": 26999
    },
    {
      "_path": "site-packages/deepac/explain/filter_ranking.py",
      "path_type": "hardlink",
      "sha256": "9b75e9aa4f2e9b1fdb75802279dd8c8d59ad84acd6a9ae46eac799490714c6bc",
      "size_in_bytes": 9419
    },
    {
      "_path": "site-packages/deepac/explain/motif_comparison.py",
      "path_type": "hardlink",
      "sha256": "16a7cb14a8e18b87af22f8c8ab888d4a7bc27b75b9026517d3af66c8dd0c0b1c",
      "size_in_bytes": 4368
    },
    {
      "_path": "site-packages/deepac/explain/tests.py",
      "path_type": "hardlink",
      "sha256": "99fa6cc91dc8a1b257604823cc25b623ed66f9b6cf42ed0347c1d187dbe93690",
      "size_in_bytes": 8238
    },
    {
      "_path": "site-packages/deepac/explain/weblogos.py",
      "path_type": "hardlink",
      "sha256": "66e08961df1bb8d0b2baad508fcd4c8eaeb45f3cf8ff1422383ba9b56a9d3ccb",
      "size_in_bytes": 2361
    },
    {
      "_path": "site-packages/deepac/explain/weblogos_extended.py",
      "path_type": "hardlink",
      "sha256": "0c3de28cd6abb3f0712280de074b87fc3b565420066a755dbfdcff0b4219fdb5",
      "size_in_bytes": 6003
    },
    {
      "_path": "site-packages/deepac/gwpa/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/deepac/gwpa/command_line.py",
      "path_type": "hardlink",
      "sha256": "ff1056e73180f474cf57820b56ebbdd27efdf582a22dfd3f609f7bf32ca70436",
      "size_in_bytes": 6977
    },
    {
      "_path": "site-packages/deepac/gwpa/filter_activations.py",
      "path_type": "hardlink",
      "sha256": "54bc358bfd82444c778a54c54d7153af65c4a08979704cedc6e7e654186af414",
      "size_in_bytes": 4829
    },
    {
      "_path": "site-packages/deepac/gwpa/filter_enrichment.py",
      "path_type": "hardlink",
      "sha256": "ece29076f34c60ac131b497c589649a7b48c92213de3cdedc48ea3f42949c28c",
      "size_in_bytes": 7842
    },
    {
      "_path": "site-packages/deepac/gwpa/fragment_genomes.py",
      "path_type": "hardlink",
      "sha256": "1317372c24a781e87f1f3674d5367bd8b3ef0b492d312db84b5d03f332791386",
      "size_in_bytes": 2744
    },
    {
      "_path": "site-packages/deepac/gwpa/gene_ranking.py",
      "path_type": "hardlink",
      "sha256": "1da48dd35879b3a1d728ed0406b2e9eff0b9a33a20ead42760ad20b002b90c1e",
      "size_in_bytes": 4006
    },
    {
      "_path": "site-packages/deepac/gwpa/genome_pathogenicity.py",
      "path_type": "hardlink",
      "sha256": "02b5cd4e9cbcaa83dc48317e42b7dc43f9f9a782749870d5c04695976867f763",
      "size_in_bytes": 5148
    },
    {
      "_path": "site-packages/deepac/gwpa/nt_contribs.py",
      "path_type": "hardlink",
      "sha256": "32a18cbb42268747bac6568e22ef3b20b9275f4cb5ab3d9129d272bbcca5941e",
      "size_in_bytes": 7452
    },
    {
      "_path": "site-packages/deepac/gwpa/tests.py",
      "path_type": "hardlink",
      "sha256": "d8c242dbc7f51935f5845f42e346e291cfe61864174a7c3796e654181c0dbca3",
      "size_in_bytes": 8844
    },
    {
      "_path": "site-packages/deepac/nn_train.py",
      "path_type": "hardlink",
      "sha256": "a670079906a168da69de5ddcabb7c272d694ad1d1a415d0137730b30ab298321",
      "size_in_bytes": 52049
    },
    {
      "_path": "site-packages/deepac/predict.py",
      "path_type": "hardlink",
      "sha256": "84dc041120d769d899a0bffaae57d672b71136d4f64a848292f5350c49694f74",
      "size_in_bytes": 6035
    },
    {
      "_path": "site-packages/deepac/preproc.py",
      "path_type": "hardlink",
      "sha256": "62144b3152b52f1b1c3733f447b4f48be406ca1ea6648206c93304a9a185f0b0",
      "size_in_bytes": 8491
    },
    {
      "_path": "site-packages/deepac/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/deepac/tests/configs/eval-test.ini",
      "path_type": "hardlink",
      "sha256": "338899430096f61e29c7220560eef534ff254d8681c3acafbf58d1f7431a8dc0",
      "size_in_bytes": 586
    },
    {
      "_path": "site-packages/deepac/tests/configs/nn-test.ini",
      "path_type": "hardlink",
      "sha256": "97b0df2b5c3b03fbb3ad0026218cdd79a99dbad6107fea50d01195bd3fb231b1",
      "size_in_bytes": 3507
    },
    {
      "_path": "site-packages/deepac/tests/configs/preproc-train.ini",
      "path_type": "hardlink",
      "sha256": "c4a32ec2222b286aed4e0a7d2f7286c990356a4f99ee22aae65acda07514c4e7",
      "size_in_bytes": 746
    },
    {
      "_path": "site-packages/deepac/tests/configs/preproc-val.ini",
      "path_type": "hardlink",
      "sha256": "ac27f0843a2da472595ac49f44d42146ee767509cce5885fb9a8289a59613513",
      "size_in_bytes": 739
    },
    {
      "_path": "site-packages/deepac/tests/datagen.py",
      "path_type": "hardlink",
      "sha256": "28a95b094229e727ffa8db5155ef38bc7d50f49d89dae89bcaec1e4b0fdfecbf",
      "size_in_bytes": 1686
    },
    {
      "_path": "site-packages/deepac/tests/testcalls.py",
      "path_type": "hardlink",
      "sha256": "4d0233ac43e9a1504590c4870820559846e4e363cbbc33eda5dc9021a335e8fb",
      "size_in_bytes": 20013
    },
    {
      "_path": "site-packages/deepac/utils.py",
      "path_type": "hardlink",
      "sha256": "1c1677afb906f1b2d4031221e640391f7a373b087fd8067445f6a0d67e49410b",
      "size_in_bytes": 8417
    }
  ],
  "paths_version": 1
}